Information disclosure in all Intel processors



Published: 2022-06-15 | Updated: 2022-06-15
Risk Medium
Patch available NO
Number of vulnerabilities 1
CVE-ID CVE-2022-24436
CWE-ID CWE-203
Exploitation vector Network
Public exploit N/A
Vulnerable software
Subscribe
Intel Xeon Processors
Hardware solutions / Firmware

Intel Pentium Processors
Hardware solutions / Firmware

Intel Celeron Processors
Hardware solutions / Firmware

Intel Atom Processors
Hardware solutions / Firmware

Vendor Intel

Security Bulletin

This security bulletin contains one medium risk vulnerability.

1) Observable discrepancy

EUVDB-ID: #VU64378

Risk: Medium

CVSSv3.1: 6 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:U/RC:C]

CVE-ID: CVE-2022-24436

CWE-ID: CWE-203 - Observable discrepancy

Exploit availability: No

Description

The vulnerability allows a remote user to gain access to sensitive information.

The vulnerability exists due to observable discrepancy in power management throttling in Intel processors. A remote user can gain access to sensitive information.

The vulnerability is dubbed Hertzbleed.

Mitigation

Cybersecurity Help is currently unaware of any official solution to address this vulnerability.

Vulnerable software versions

Intel Xeon Processors: All versions

Intel Pentium Processors: All versions

Intel Celeron Processors: All versions

Intel Atom Processors: All versions


CPE2.3 External links

http://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00698.html

Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote authenticated user via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.



###SIDEBAR###